/* @font-face {
    font-family: "Neue_Haas_Grotesk-XXThing";
    src: local("Neue Haas Grotesk  XXThin"), local("Neue-Haas-Grotesk--XXThin"),
        url("../fonts/NeueHaasDisplay-XXThin.woff2") format("woff2"),
        url("../fonts/NeueHaasDisplay-XXThin.woff") format("woff"),
        url("../fonts/NeueHaasDisplay-XXThin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Neue_Haas_Grotesk-Thing";
    src: local("Neue Haas Grotesk  Thin"), local("Neue-Haas-Grotesk--Thin"),
        url("../fonts/NeueHaasDisplay-Thin.woff2") format("woff2"),
        url("../fonts/NeueHaasDisplay-Thin.woff") format("woff"),
        url("../fonts/NeueHaasDisplay-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Neue_Haas_Grotesk-Light";
    src: local("Neue Haas Grotesk  Light"), local("Neue-Haas-Grotesk--Light"),
        url("../fonts/NeueHaasDisplay-Light.woff2") format("woff2"),
        url("../fonts/NeueHaasDisplay-Light.woff") format("woff"),
        url("../fonts/NeueHaasDisplay-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Neue_Haas_Grotesk-Medium";
    src: local("Neue Haas Grotesk  Medium"), local("Neue-Haas-Grotesk--Medium"),
        url("../fonts/NeueHaasDisplay-Mediu.woff2") format("woff2"),
        url("../fonts/NeueHaasDisplay-Mediu.woff") format("woff"),
        url("../fonts/NeueHaasDisplay-Mediu.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Neue_Haas_Grotesk-Roman";
    src: local("Neue Haas Grotesk  Roman"), local("Neue-Haas-Grotesk--Roman"),
        url("../fonts/NeueHaasDisplay-Roman.woff2") format("woff2"),
        url("../fonts/NeueHaasDisplay-Roman.woff") format("woff"),
        url("../fonts/NeueHaasDisplay-Roman.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
} */




html[lang=en-US] {
    margin-top: 0 !important;
}

html,
body,
#page {
    min-height: 100%;
    height: 100%;
}

.page-template-page-front-test-php #wpadminbar,
.site-header-front-page .header-line {
    display: none !important;
}

/* .swipe-hide-nav .swiper-button-next {
    display: none;
} */

.aes-new {
    height: calc(100vh - 60px) !important;
}

.aes-new .aes-black {
    color: rgba(0, 0, 0, 1) !important;
}

.aes-new .aes-white {
    color: rgba(255, 255, 255, 1) !important;
}

.aes-new .aes-cerulean-blue {
    color: rgba(33, 74, 222, 1) !important;
}

.aes-new .aes-cornflower-blue {
    color: rgba(140, 92, 242, 1) !important;
}

.aes-new .aes-cyan {
    color: rgba(0, 162, 199, 1) !important;
}

.aes-new .aes-green {
    color: rgba(22, 168, 55, 1) !important;
}

.aes-new .aes-top-col,
.aes-new .aes-bottom-col {
    height: calc(50% - 45px);
}

.aes-new .aes-ribbon {
    background: linear-gradient(90deg, #3250FC 0%, #9E70FF 33.33%, #2ACEEB 66.67%, #2CBF38 100%);
    min-height: 10px;
}

.aes-new .aes-h2 {
/*     font-family: 'Neue Haas Grotesk Display Pro'; */
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px;
    letter-spacing: 0.1em;
}

.aes-new .aes-text {
/*     font-family: 'Neue Haas Grotesk Display Pro'; */
    font-size: 25px;
    font-style: normal;
    /*            font-weight: normal;*/
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.05em;
}

.aes-new .aes-link {
/*     font-family: "Neue_Haas_Grotesk-Roman"; */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0.1em;
    padding: 1rem;
}

.aes-new .aes-link:hover {
    text-decoration: none;
}

.aes-new .aes-link svg {
    position: relative;
    left: 5px;
    transition: left .325s ease 0s;
}

.aes-new .aes-link:hover svg {
    left: 15px;
}

.aes-new .aes-bottom-nav {
    min-height: 80px;
}

.aes-new .aes-slide-hero-1 {
    /*             background-image: url('/wp-content/uploads/2020/10/welcomepage_bg.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 25% 0;
}

.aes-new .aes-slide-hero-1 .aes-text {
    background: rgba(255, 255, 255, 0.5);
}

.aes-new .aes-slide-video video {
    object-fit: cover;
}

.aes-new .aes-slide-video .aes-ribbon {
    position: absolute;
    left: 50%;
    top: calc(50% - 40px);
    transform: translate(-50%, -50%);
    width: 100%;
    transition: opacity .325s ease 0s;
}

.aes-slide-video-wrapper {
    background-color: rgba(0, 0, 0, .5);
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    position: absolute;
    left: 0;
    bottom: 46px;
    height: 70px;
    width: 105px;
    opacity: 0;
    transition: opacity .325s ease 0s;
}

.aes-new .aes-slide-video button:focus {
    outline: none;
}

.aes-new .aes-btn-video-play,
.aes-new .aes-btn-video-pause,
.aes-new .aes-btn-video-mute {
    background-image: url('/wp-content/uploads/2020/10/play.png');
    background-color: transparent;
    background-size: cover;
    border: none;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    position: absolute;
    bottom: 45px;
    z-index: 100;
    transition: opacity .325s ease 0s;
}

.aes-new .aes-btn-video-pause {
    background-image: url('/wp-content/uploads/2020/10/pause.png');
    bottom: 17px;
    left: 56px;
}

.aes-new .aes-btn-video-play {
    position: absolute;
    left: 50%;
    top: calc(50% - 40px);
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
}

.aes-new .aes-btn-video-mute {
    background: url(/wp-content/uploads/2020/10/unmuted.png);
    background-size: cover;
    border: none;
    height: 20px;
    width: 25px;
    position: absolute;
    padding: 0;
    bottom: 25px;
    left: 20px;
}

.aes-new .aes-slide-video .aes-link {
    position: absolute;
    bottom: 31px;
    right: 12px;
}

.aes-new .aes-slide-hero-2 {
    background-image: url('/wp-content/uploads/2020/10/Hello-Future-Mobile-Homescreen_50.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 -75px;
}

.aes-new .aes-slide-hero-2 .aes-text {
    background: rgba(128, 128, 128, .75);
    font-size: 30px;
    line-height: 36px;
}

.aes-new .aes-slide-hero-2 .aes-learn-more {
	bottom:26px;
	position: relative;
}

.aes-new .aes-slide-products .aes-bottom-col .aes-text:first-of-type {
    letter-spacing: 0.1em;
    font-size: 30px;
    line-height: 36px;
}

.aes-new .aes-slide-products .aes-bottom-col .aes-text+.aes-text {
/*     font-family: "Neue_Haas_Grotesk-Roman"; */
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}

.aes-new .aes-slide-products .aes-bottom-col .aes-link {
    font-size: 16px;
    position: relative;
    left: -1rem;
}

.swiper-button-next.swiper-button-disabled {
	opacity: 0 !important;
}


.aes-new .swiper-button-prev,
.aes-new .swiper-button-next:after {
    display: none;
}

.aes-new .swiper-button-next {
    bottom: 60px;
    right: 24px;
    top: auto;
    min-width: 110px;
}

@media (min-width: 768px) {
    .aes-new {
        height: calc(100vh - 87px) !important;
    }

    .aes-new .aes-slide-hero-1 .aes-text {
        background: transparent;
    }

    .aes-new .aes-slide-video .aes-link {
        right: 48px;
    }

}

@media (min-width: 992px) {
    .aes-new .aes-ribbon {
        min-height: 20px;
    }

    .aes-new .aes-h2 {
        font-size: 60px;
        line-height: 72px;
    }

    .aes-new .aes-text {
        font-size: 30px;
        font-weight: 300;
        line-height: 36px;
        letter-spacing: 0.1em;
    }

    .aes-new .aes-link {
        font-size: 30px;
        line-height: 36px;

    }

    .aes-new .aes-link svg {
        width: 50px;
        height: 12px;
    }
	
	.aes-slide-video-wrapper {
		bottom: 0;
	}	

    .aes-new .aes-btn-video-play {
        height: 140px;
        width: 140px;
    }

    .aes-new .aes-btn-video-mute {
/*         bottom: 34px; */
    }

    .aes-new .aes-btn-video-pause {
/*         bottom: 27px; */
    }

    .aes-new .aes-slide-video .aes-link {
        bottom: 12px;
        right: 50px;
    }

    .aes-new .aes-slide-hero-2 {
        background-image: url('/wp-content/uploads/2020/10/Hello-Future-Desktop-Homescreen-50.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0;
    }

    .aes-new .aes-slide-hero-2 .aes-text {
        background: rgba(128, 128, 128, 0);
    }
	
	.aes-new .aes-slide-hero-2 .aes-learn-more {
		position: static;
	}

    .aes-new .aes-slide-products {
        width: 100% !important;
    }

    .aes-new .aes-slide-products .aes-bottom-col .aes-text+.aes-text {
        font-size: 18px;
        line-height: 22px;
    }

    .aes-new .aes-slide-products .aes-bottom-col .aes-link {
        font-size: 18px;
        line-height: 22px;
        letter-spacing: 0.05em;
        position: absolute;
        left: 0rem;
        top: 240px;
    }

    .aes-new .swiper-button-next {
        bottom: 24px;
        right: 50px;
        min-width: 180px;
    }
}

@media (min-width: 1200px) {
    .aes-new .aes-slide-products img {
        max-width: 245px;
    }

    .aes-new .aes-slide-products .aes-bottom-col .aes-link {
        top: 200px;
    }
}

@media (max-width: 1023px) {
    .swiper-nav .swiper-pagination-bullet {
        width: 16px;
        height: 16px;
        margin: 0 6px;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .aes-new .aes-slide-partners .aes-top-col {
        height: calc(40% - 45px);
    }

    .aes-new .aes-slide-partners .aes-top-bottom {
        height: calc(60% - 45px);
    }
}

.aes-animated-text {
/*   font-weight: 200;
  font-size: 1.8em;
  text-transform: uppercase;
  letter-spacing: 0.5em; */
}

.aes-animated-text .letter {
  display: inline-block;
}

/* HTML5 display-role reset for older browsers */
/* article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  font-size: 14px;
  line-height: 1.75;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  width: 100%;
}

html{
  box-sizing: border-box;
  font-family: 'Neue_Haas_Grotesk-Light';
  font-weight: 300;
  font-size: 30px;
  font-style: normal;
  color: #000;
}
*, *::before, *::after{
  box-sizing: inherit;
}

a{
  text-decoration: none;
  color: #000;
  font-family: 'Neue_Haas_Grotesk-Light';
  font-weight: 300;
} */

/* Header Start */

/* .AES__container {
  width: 100%;
  height: 140px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.AES__menu {
  width: 50%;
  margin-right: 250px;
}

.AES__menu-list {
  display: flex;
  justify-content: space-between;
}

.AES__menu-link {
  font-size: 14px;
  font-style: normal;
  color: #bfbfbf;
  transition: linear 200ms;
}

.menu_active {
  color: #000;
  border: 1px solid #000000;
  border-radius: 22px;
  padding: 10px 40px;
} */

/* End Of Header */

/* Swiper start */
/* .swiper-container {
  height: calc(100vh - 140px);
}

.scrollable-content {
  max-height: 200px;
  overflow-y: auto;
} */

/* End of Swiper */

/* Front Page start */
/* .frontpage {
  max-width: 1920px;
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  position: relative;
}

.frontpage__logo {
  width: 400px;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 40%;
}

.frontpage__line {
  position: absolute;
  right: 0;
  top: 40%;
  transform: translateY(-50%);
  height: 20px;
}

.frontpage__line-img {
  transform: translateY(-5px);
} */

/* End of Front Page */

/* Welcome Page start */
/* .welcomepage {
  max-width: 1920px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.welcomepage__line {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
}

.wrapper {
  margin: 0 50px;
}

.welcomepage__main {
  width: 100%;
  height: 100%;
  background-image: url(../images/welcomepage_bg.jpg);
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}

.welcomepage__title {
  font-family: "Neue_Haas_Grotesk-Thing";
  font-weight: 100;
  width: 700px;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
  position: absolute;
  left: 50px;
  bottom: 65%;
}

.welcomepage__subtitle {
  font-family: "Neue_Haas_Grotesk-Thing";
  font-weight: 100;
  width: 700px;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 0.1em;
  position: absolute;
  left: 50px;
  top: 43%;
} */

/* End of Welcome Page */

/* Video Page Start */
/* .videopage {
  max-width: 1920px;
  position: relative;
}

.videopage__line {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
}

.videopage__sound-icon {
  position: absolute;
  width: 38px;
  height: 30px;
  left: 50px;
  bottom: 50px;
} */

/* End Of Video Page */

/* Changing Start */
/* .changing {
  max-width: 1920px;
  position: relative;
}

.changing__line {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
}

.changing__main {
  width: 100%;
  height: 100%;
  background-image: url(../images/changing_bg.jpg);
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}

.changing__title {
  position: absolute;
  font-family: "Neue_Haas_Grotesk-Thing";
  font-weight: 100;
  width: 700px;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
  color: #fff;
  bottom: 65%;
  right: 50px;
  text-align: end;
} */

/* End Of Changing */

/* Solutions Start */
/* 
.solutions__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

.container-img{
    margin-top: 5%
}

.container-sub {
  margin-bottom: 24px;
    margin-top: 3%;
}

.solutions__img {
  width: 250px;
  height: 250px;
}

.solutions__subtitle {
  width: 250px;
  font-weight: 300;
  font-size: 29px;
  line-height: 36px;
  letter-spacing: 0.1em;
}

.subtitle-blue {
  color: #214ade;
}

.subtitle-violet {
  color: #8c5cf2;
}

.subtitle-turquoise {
  color: #00a2c7;
}

.subtitle-green {
  color: #16a837;
}

.solutions-text {
  width: 250px;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}

.solution-link {
  color: #214ade;
  position: relative;
  font-size: 18px;
  line-height: 22px;
}

.solution-link:hover:after {
  right: -35px;
}

.solution-link:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  right: -40px;
  background-image: url(../images/icon/arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: linear 200ms;
}

.solution__line {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
} */

/* End Of Solutions */

/* Long Page Start */
/* .longpage__main {
  max-width: 1920px;
  width: 100%;
  height: 100vh;
  overflow: scroll;
}

.longpage__cleanenergy-1 {
  max-width: 1720px;
  width: 100%;
  height: 334px;
  background-image: url(../images/longpage_bg1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 130px;
  position: relative;
}

.longpage__product {
  max-width: 1670px;
  width: 100%;
  margin: 0 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.longpage__product-item {
  width: 330px;
}

.longpage__title {
  line-height: 36px;
  margin-bottom: 35px;
}

.longpage__text {
  font-size: 15px;
  line-height: 18px;
  margin-left: 100px;
  height: 80px;
  display: flex;
  align-items: center;
  position: relative;
}

.longpage__text:before {
  content: "";
  position: absolute;
  width: 80px;
  height: 80px;
  top: 0;
  left: -100px;
  background: url(../images/icon/product_elipse.png) center center / 100%
    no-repeat;
}

.longpage__product-reverse {
  max-width: 1670px;
  width: 100%;
  margin: 92px 50px 111px 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.longpage__cleanenergy-2 {
  max-width: 1720px;
  width: 100%;
  height: 334px;
  background-image: url(../images/longpage_bg2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.longpage__text-rev {
  font-size: 15px;
  line-height: 18px;
  margin-left: 100px;
  height: 80px;
  display: flex;
  align-items: center;
  position: relative;
}

.longpage__text-rev:before {
  content: "";
  position: absolute;
  width: 80px;
  height: 80px;
  top: 0;
  left: -100px;
  background: url(../images/icon/product_elipse.png) center center / 100%
    no-repeat;
}

.longpage__cleanenergy-3 {
  max-width: 1720px;
  width: 100%;
  height: 334px;
  background-image: url(../images/longpage_bg3.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 101px;
  position: relative;
}

.longpage__cleanenergy-4 {
  max-width: 1720px;
  width: 100%;
  height: 334px;
  background-image: url(../images/longpage_bg4.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 111px;
  position: relative;
}

.longpage__cleanenergy-1__title {
  font-family: "Neue_Haas_Grotesk-Thing";
  position: absolute;
  left: 50px;
  bottom: 50px;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
  color: #fff;
}

.longpage__cleanenergy-2__title {
  font-family: "Neue_Haas_Grotesk-Thing";
  position: absolute;
  left: 50px;
  bottom: 50px;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
  color: #fff;
}

.longpage__cleanenergy-3__title {
  font-family: "Neue_Haas_Grotesk-Thing";
  position: absolute;
  left: 50px;
  bottom: 50px;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
  color: #fff;
}

.longpage__cleanenergy-4__title {
  font-family: "Neue_Haas_Grotesk-Thing";
  position: absolute;
  left: 50px;
  bottom: 50px;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
  color: #fff;
} */

/* End Of Long Page */

/* Partners Start */

/* .partners__container {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 70px;
  height: 334px;
}

.partners__title {
  flex-basis: 50%;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 0.1em;
}

.partners__img {
  flex-basis: 45%;
  height: 100%;
}

.partners__group {
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.partners__group-item {
  width: 100px;
  margin: 0 50px;
  margin-bottom: 54px;
}

.partners__line {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
} */

/* End Of Partners */

/* Scroll icon */
/* .scroll__container-fixed {
  position: relative;
}

.AES__scroll {
  position: absolute;
  width: 75px;
  height: 50px;
  left: 50%;
  transform: translateX(-50%);
  top: -100px;
  z-index: 10;
  background-image: url(../images/icon/scroll-icon.png);
  transition: linear 800ms;
}

.AES__scroll-black {
  background-image: url(../images/icon/scroll-black.png);
} */

/* End Of Scroll icon */